@charset 'UTF-8';

html,
body {
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
}

.artwork-wrap {
    position: relative;
    height: 1880px;
    margin: 32px 0;
}

.artwork .img-wrap img {
    display: block;
}
.artwork.milk {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
}

.artwork.milk .img-wrap img {
    width: 743px;
    height: 488px;
}

.artwork.oil {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 743px;
}

.artwork.oil .img-wrap img {
    width: 504px;
    height: 421px;
}

.artwork.geo {
    position: absolute;
    display: inline-block;
    top: 488px;
    left: 0;
}

.artwork.geo .img-wrap img {
    width: 365px;
    height: 480px;
}

.artwork.acrylic1 {
    position: absolute;
    display: inline-block;
    top: 488px;
    left: 365px;
}

.artwork.acrylic1 .img-wrap img {
    width: 378px;
    height: 480px;
}

.artwork.sen {
    position: absolute;
    display: inline-block;
    top: 421px;
    left: 743px;
}

.artwork.sen .img-wrap img {
    width: 503px;
    height: 711px;
}

.artwork.acrylic2 {
    position: absolute;
    display: inline-block;
    top: 968px;
    left: 0;
}

.artwork.acrylic2 .img-wrap img {
    width: 400px;
    height: 520px;
}

.artwork.cartoon {
    position: absolute;
    display: inline-block;
    top: 968px;
    left: 397px;
}

.artwork.cartoon .img-wrap img {
    width: 346px;
    height: 520px;
}

.artwork.watercolor {
    position: absolute;
    display: inline-block;
    top: 1131px;
    left: 743px;
}

.artwork.watercolor .img-wrap img {
    width: 503px;
    height: 357px;
}

.artwork.print {
    position: absolute;
    display: inline-block;
    top: 1488px;
    left: 0;
}

.artwork.print .img-wrap img {
    width: 780px;
    height: 390px;
}

.artwork.acrylic3 {
    position: absolute;
    display: inline-block;
    top: 1488px;
    left: 779px;
}

.artwork.acrylic3 .img-wrap img {
    width: 467px;
    height: 390px;
}

.hover-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 0;
    text-align: center;
    padding: 16px;
    box-sizing: border-box;
}

.artwork a:hover .img-wrap {
    position: relative;
}

.artwork a:hover .img-wrap .hover-wrap {
    opacity: 1;
    transition: opacity .15s ease-in-out;
}

.hover .artwork-title {
    font-size: 22px;
    margin: 0 0 16px 0;
}
.hover .artwork-date {
    color: #9b9b9b;
    margin: 12px 0;
}
.hover .artwork-date::before {
    content: 'Date :';
    color: #a2a2a2;
    margin-right: 8px;
}
.hover .artwork-description {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.5px;
}

.hover {
    position: relative;
    width: 100%;
    height: 100%;
}
.hover .art-hover-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#popup-wrap {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 3000;
}
#popup-wrap .popup {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
#popup-wrap .img-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
#popup-wrap .img-wrap img {
    max-width: 100vw;
    max-height: 100vh;
}
#popup-wrap .popup-btn {
    position: absolute;
    top: 32px;
    right: 32px;
    width: 39px;
    height: 39px;
    background-image: url(../img/icon/close.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 4000;
}